# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 19:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0014_user_classe'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='prenom',
            field=models.CharField(default='', max_length=20),
        ),
        migrations.AddField(
            model_name='user',
            name='pseudo',
            field=models.CharField(default='eleve', max_length=20, unique=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='nom',
            field=models.CharField(default='', max_length=20),
        ),
    ]
